Bug 102090 - Translation mistake in zh_CN: the word "active"
Translation mistake in zh_CN: the word "active"
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Sarah Wang
Sandra Moore
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-10 23:47 EDT by Yue Shi Lai
Modified: 2014-08-04 18:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 22:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yue Shi Lai 2003-08-10 23:47:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
(I just hope that Chinese characters will survive the Bugzilla...)

In chapter 3.22: "防火墙配置" ("Firewall
Configuration"), "active mode FTP" should be translated into
"主动状态 FTP" and not "活跃状态
FTP". The reason is that "主动" is "active" as the opposite to
"被动" ("passive"), as in "被动状态 FTP"
(passive mode FTP), whereas "活跃" is "active" as the opposite to
"inactive" (like inactive menus, etc.). In terms of active and passive FTP
modes, the translation used for "active" is just wrong.

I think it is likely that this mistake occurs also at several other places
throughout the manuals.



Version-Release number of selected component (if applicable):
rhl-ig-x86(ZH-CN)-9-HTML-RHI (2003-01-16T18:24-0400)

How reproducible:
Always

Steps to Reproduce:
1. Open the mentioned manual ;-) (RH-DOCS/rhl-ig-x86-zh_CN-9/index.html on the
Asian-Pacific documentation CD)
2. Go to the chapter 3.22


Additional info:
Comment 1 Yue Shi Lai 2003-08-10 23:48:55 EDT
OK, another attempt to get Chinese character displayed:

In chapter 3.22: "防火墙配置" ("Firewall Configuration"), "active mode FTP"
should be translated into "主动状态 FTP" and not "活跃状态 FTP". The reason is
that "主动" is "active" as the opposite to "被动" ("passive"), as in "被动状态
FTP" (passive mode FTP), whereas "活跃" is "active" as the opposite to
"inactive" (like inactive menus, etc.). In terms of active and passive FTP
modes, the translation used for "active" is just wrong.

Note You need to log in before you can comment on or make changes to this bug.